@import url("common.css");
.linkbox {border-bottom: 1px solid #eee;height: 40px;line-height: 40px;background: #fff;}
.linkbox a{color: #666;font-size: 14px;}
/*焦点图*/
.picauto-box{ position:relative; width:100%; overflow:hidden;}
.picauto-box .swiper-container3,.picauto-box .swiper-container3 img{ width:100%; height:100%}
.picauto-box .swiper-pagination{ z-index:999; height:30px; line-height:30px; left:auto !important; right:0; bottom:0px !important; width:80px !important;}
.picauto-box .swiper-pagination-bullet{ background-color:#fff; opacity:1 !important; width:6px; height:6px;}
.picauto-box .swiper-pagination-bullet-active{ background-color:#fa4e68;}
.picauto-box .swiper-container3{height:150px;overflow: hidden;}
.swiper-container-horizontal>.swiper-pagination .swiper-pagination-bullet{ margin:0 3px !important;}
.autoTitle{ position:absolute; left:0; bottom:0px; z-index:99; height:30px; width:100%; background:rgba(0,0,0,.6)}
.autoTitle .title{ font-size:12px; height:30px; width:75%; padding-left:10px; z-index:99; color:#fff; line-height:30px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
/**swiper**/
.swiper-container {margin: 0 auto;position: relative;overflow: hidden;z-index: 1;}
.swiper-wrapper {position: relative;width: 100%;height: 100%;display: -webkit-box;display: -moz-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-transition-property: -webkit-transform;-moz-transition-property: -moz-transform;-o-transition-property: -o-transform;-ms-transition-property: -ms-transform;transition-property: transform;-webkit-box-sizing: content-box;-moz-box-sizing: content-box;box-sizing: content-box;}
.swiper-container-android .swiper-slide, .swiper-wrapper {-webkit-transform: translate3d(0, 0, 0);-moz-transform: translate3d(0, 0, 0);-o-transform: translate(0, 0);-ms-transform: translate3d(0, 0, 0);transform: translate3d(0, 0, 0)}
.swiper-slide {-webkit-flex-shrink: 0;-ms-flex: 0 0 auto;flex-shrink: 0;width: 100%;height: 100%;position: relative;}
.swiper-pagination {position: absolute;text-align: center;-webkit-transition: .3s;-moz-transition: .3s;-o-transition: .3s;transition: .3s;-webkit-transform: translate3d(0, 0, 0);-ms-transform: translate3d(0, 0, 0);-o-transform: translate3d(0, 0, 0);transform: translate3d(0, 0, 0);z-index: 10;}
.swiper-container-horizontal>.swiper-pagination {bottom: 10px;left: 0;width: 100%;}
.swiper-pagination-bullet {width: 8px;height: 8px;display: inline-block;margin: 0 3px;border-radius: 100%;background: #ccc;}
.swiper-pagination-bullet-active{ background-color:#fa4e68 !important;}
.home-nav{ clear:both; height:40px; width:100%; overflow:hidden; background-color:#fff;}
.swiper-container2{ height:40px; line-height:40px;}
.swiper-container2 .swiper-slide{ width:auto !important; margin:0 5px; height:38px; float:left; text-align:center; display:block; font-size:15px; color:#666}
.home-nav .swiper-container2 .swiper-slide {width: auto !important;margin: 0 5px;height: 26px;float: left;text-align: center;display: block;font-size: 15px;color: #666;border: 1px solid #ccc;border-radius: 15px;padding: 0 10px;line-height: 26px;margin-top: 6px;}
.home-nav .swiper-container2 .active{ color:#fa4e68; border-bottom:2px solid #fa4e68}
.home-nav,.channel-nav{ border-bottom:1px solid #e7e7e7;}
.news-list{ overflow:hidden;background: #fff;margin-top: 3px;}
.news-list-ul{ padding:0 10px;}
.news-list-ul div:last-child{ border-bottom:none;}
.news-list .get-more{ margin:10px;}
.news-list-ul .has-action,.news-list-ul .middle_mode{ border-bottom:1px dashed #e7e7e7;}
.news-list-ul .has-action .lista,.news-list-ul .middle_mode .lista{ overflow:hidden; padding:10px 0;}
.news-list-ul .pic{ overflow:hidden; position:relative;margin-right: 10px;width: 106px;}
.news-list-ul .pic img{ width:100%;}
.news-list-ul .text{-webkit-box-flex: 1;box-flex: 1;}
.news-list-ul .text p{ overflow:hidden; line-height:25px;padding-left: 20px;}
.news-list-ul .text .tit,.news-list-ul .mid-tit{ font-size:16px; margin-bottom:5px;background: url(/m/assets/images/w.png) no-repeat left 3px;background-size: 18px;padding-left: 20px;}
.news-list-ul .text .tit a{color:#333;}
.news-list-ul .text .info,.news-list-ul .mid-info{ color:#9f9f9f;}
.news-list-ul .text .info{ font-size:14px;display: -webkit-box;-webkit-line-clamp: 2;word-wrap: break-word;word-break: break-all;overflow: hidden;text-overflow: ellipsis;-webkit-box-orient: vertical;}
.news-list-ul .has-action .lista{display: -webkit-box;display: box;-webkit-box-pack:center;-moz-box-pack:center;-webkit-box-align:center;-moz-box-align:center;}
.news-list-ul .middle_mode .lista{ display:block;}
.news-list-ul .mid-ul{display: -webkit-box;display: box;}
.news-list-ul .mid-ul li{ width:1%;/*max-width:300px;*/ overflow:hidden; text-align:center; margin-right:5px;-webkit-box-flex: 1;box-flex: 1;}
.news-list-ul .mid-ul li:last-child{ margin-right:0;}
.news-list-ul .mid-ul img{ width:100%; min-height:100%}
.news-list-ul .mid-info{ height:20px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; margin-bottom:5px; font-size:12px;}
.bline img{width:100%;height: auto !important;}
.news-list-ul .text .info .fenlei a{color: #FC5F72;padding-right: 5px;}
/* 分页 */
.pages{width:96%;padding:2%;position:relative;overflow:hidden;clear:both;background:#fff}
.pages a,.pages div{border-radius:3px}
.pages .rest{display:block;border-radius:3px}
.pages .up{width:17%;float:left;text-align:center;border:1px solid #CBCBCB;height:31px;line-height:31px;padding:0 2%;background:url(/m/assets/images/bg-pages.gif) repeat-x left center}
.pages .rest{width:40%;position:absolute;left:50%;margin-left:-22%;text-align:center;border:1px solid #CBCBCB;height:31px;line-height:31px;padding:0 2%;background:url(bg-pages.gif) repeat-x left center}
.pages .rest span,.pages .rest span a{color:#FC5F72}
.pages .down{width:17%;float:right;text-align:center;border:1px solid #CBCBCB;height:31px;line-height:31px;padding:0 2%;background:url(bg-pages.gif) repeat-x left center}
/* 内容 */
.m-th {height: 33px;line-height: 33px;border-bottom: 1px solid #ddd;margin: 5px 10px;}
.mark {height: 33px;float: left;color: #666;font-size: 16px;border-bottom: 1px solid #ff4444;padding: 0 5px;}
.mark i{color:#ff4444;}